/***** Cookie-Banner - Start *****/
.msg-cookies {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 29px 0 30px;
    color: #fff;
    /*font-weight: 500;*/
    background-color: rgba(228, 37, 51, 0.9);
    z-index: 100;
}
.wifoe .msg-cookies {
    background-color: rgba(0, 111, 174, 0.9);
}
div.msg-cookies.show {
    display: block;
}
div.msg-cookies p {
    margin: 0;
}
div.msg-cookies a {
    color: #fff;
    text-decoration: underline;
}
div.msg-cookies a:hover {
    text-decoration: none;
}
div.msg-cookies a.seen {
    display: inline-block;
    padding: 10px 40px;
    color: #222b31;
    text-decoration: none;
    background-color: #e7e7ea;
    cursor: pointer;
}
div.msg-cookies a.seen:hover {
    background-color: #fff;
}
/***** Cookie-Banner - End *****/